There are currently no open bugs.

"libquvi-scripts" versions published in Ubuntu

Artful (0.9.20131130-1.1): universe/libs
Zesty (0.9.20131130-1.1): universe/libs
Xenial (0.4.21-2): main/libs
Vivid (0.4.21-2): main/libs
Trusty (0.4.21-1): universe/libs
Precise (0.4.2-1): main/libs